## gimpfontmenu gimpfontmenu |

## Functions

GtkWidget * | gimp_font_select_widget_new ()
void | gimp_font_select_widget_close ()
void | gimp_font_select_widget_set ()

## Description

## Functions

### gimp_font_select_widget_new ()

    GtkWidget *
    gimp_font_select_widget_new (const gchar *title,
                                 const gchar *font_name,
                                 GimpRunFontCallback callback,
                                 gpointer data);

`gimp_font_select_widget_new` is deprecated and should not be used in newly-written code.

### gimp_font_select_widget_close ()

    void
    gimp_font_select_widget_close (GtkWidget *widget);

`gimp_font_select_widget_close` is deprecated and should not be used in newly-written code.

### gimp_font_select_widget_set ()

    void
    gimp_font_select_widget_set (GtkWidget *widget,
                                 const gchar *font_name);

`gimp_font_select_widget_set` is deprecated and should not be used in newly-written code.

## Types and Values